@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/

/************
1. 1600px
************/

@media only screen and (max-width: 1600px)
{
	
}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px)
{
	
}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{
	
}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{
	
}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
	.search_container_form
	{
		width: 217px;
	}
	.loaders
	{
		padding-bottom: 0;
	}
	.loader_col
	{
		margin-bottom: 100px;
	}
	.footer_contact_form div input
	{
		width: 100%;
	}
	.footer_nav ul li:not(:last-child)
	{
		margin-right: 40px;
	}
	.footer_links
	{
		margin-left: 54px;
	}
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{
	
}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
	
}

/************
6. 991px
************/

@media only screen and (max-width: 991px)
{
	.home_title
	{
		font-size: 48px;
	}
	.header,
	.header.scrolled
	{
		position: fixed;
		top: 0px;
		left: 0;
	}
	.header_top_extra,
	.header_nav
	{
		display: none !important;
	}
	.hamburger
	{
		display: block;
		cursor: pointer;
	}
	.tab_panels
	{
		margin-top: 40px;
	}
	.milestone_col:not(:last-child)
	{
		margin-bottom: 80px;
	}
	.icon_box_col:not(:last-child)
	{
		margin-bottom: 45px;
	}
	.footer_col:not(:last-child)
	{
		margin-bottom: 100px;
	}
	.footer_contact
	{
		padding-top: 0;
	}
	.footer_bar_content
	{
		height: auto;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.footer_nav ul li:not(:last-child)
	{
		margin-bottom: 8px;
	}
	.footer_links ul li:not(:last-child)::after
	{
		display: none;
	}
	.footer_phone
	{
		margin-left: 80px;
	}
	.footer_links ul li:not(:last-child)
	{
		margin-bottom: 7px;
	}
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{
	
}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{
	
}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{
	
}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
	
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
	p
	{
		font-size: 13px;
	}
	.menu_close_container
	{
		top: 31px;
		right: 28px;
	}
	.menu_item a
	{
		font-size: 28px;
	}
	.button
	{
		height: 40px;
	}
	.button a span
	{
		font-size: 10px;
	}
	.section_title
	{
		font-size: 28px;
		max-width: 100%;
	}
	.home
	{
		height: 320px;
	}
	.home_title
	{
		font-size: 28px;
	}
	.footer_about_text
	{
		font-size: 13px;
	}
	.footer_links
	{
		margin-left: 0;
		margin-top: 40px;
	}
	.footer_phone
	{
		margin-left: 0;
		margin-top: 40px;
	}
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{
	
}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{
	
}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{
	
}

/************
14. 400px
************/

@media only screen and (max-width: 400px)
{
	
}